"CFBundleDisplayName" = "Contador de página";

/* Description of plugin, as a verb that you (the website creator) do by putting this in your website. */
"SVPlugInDescription" = "Cuenta el número de vistas a la página";